html
  head
    meta(charset="UTF-8")
    meta(name="viewport" content="width=device-width, initial-scale=1.0")
    title 로그인
    link(rel="stylesheet" href="../css/login.css")
  body
    form(id="form")
      input(type="email" id="email" required placeholder="이메일")
      input(type="password" id="password" required placeholder="비밀번호")
      div(id="errorMessage")
      button 로그인
    script(src="../javascript/login.js")
